    #banner {
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
        -webkit-font-smoothing: antialiased !important;
        text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.004);
        width: 970px;
        height: 250px;
        position: absolute;
        overflow: hidden;
        -webkit-backface-visibility: hidden;
        -moz-backface-visibility: hidden;
        -ms-backface-visibility: hidden;
        margin: auto;
        top: 0px;
        bottom: 0px;
        left: 0px;
        right: 0px;
        box-sizing: border-box;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        border: 1px solid #000;
        opacity: 0;
        background-color: #000;
    }
    
    #banner img,
    #banner div {
        position: absolute;
        opacity: 0;
        font-family: "Arial", sans-serif;
        font-weight: bold;
        text-align: right;
    }
    
    #banner #FrameOne,
    #banner #FrameTwo,
    #banner #FrameThree,
    #banner #FrameFour,
    #banner #Paralax {
        opacity: 1;
        width: 100%;
        height: 100%;
        right: 0px;
    }
    
    #banner #Paralax {
        opacity: 1;
        width: 100%;
        height: 100%;
        right: 0px;
    }
    
    #banner #FrameOne #FrameOneImage {
        width: 100%;
        height: 100%;
        opacity: 0;
        left: 0px;
    }
    
    #banner #FrameOne #mainMask {
        opacity: 0.8;
        right: -20px;
        top: -150px;
        ms-transform: scale(1.2);
        /* IE 9 */
        -webkit-transform: scale(1.2);
        /* Safari */
        transform: scale(1.2)
    }
    
    #banner #FrameTwo #twobarOne {
        background-color: #ea1c0a;
        opacity: 1;
        width: 100%;
        height: 100%;
        right: 0px;
        z-index: 101;
    }
    
    #banner #FrameTwo #twoheadlineOne {
        opacity: 1;
        color: white;
        font-size: 42px;
        line-height: 44px;
        right: 110px;
        top: 40px;
        z-index: 102;
    }
    
    #banner #FrameTwo #twobarTwo {
        background-color: #b00402;
        opacity: 0;
        width: 10%;
        height: 100%;
        right: 41px;
        z-index: 104;
    }
    
    #banner #FrameTwo #twobarThree {
        background-color: #e3e000;
        opacity: 1;
        width: 3%;
        height: 100%;
        left: 50%;
        z-index: 110;
        z-index: 107;
    }
    
    #banner #FrameTwo #twobarFour {
        background-color: #b00402;
        opacity: 1;
        width: 12%;
        height: 100%;
        right: -50px;
        z-index: 114;
        z-index: 106;
    }
    
    #banner #FrameThree #ThreebarOne {
        background-color: #ea1c0a;
        opacity: 1;
        width: 100%;
        height: 100%;
        right: 0px;
        z-index: 101;
    }
    
    #banner #FrameThree #ThreeheadlineOne {
        opacity: 1;
        color: white;
        font-size: 42px;
        line-height: 44px;
        right: 17%;
        top: 40px;
        z-index: 102;
    }
    
    #banner #FrameThree #ThreebarTwo {
        background-color: #e3e000;
        opacity: 1;
        width: 4%;
        height: 100%;
        left: 40%;
        z-index: 104;
    }
    
    #banner #FrameThree #ThreebarThree {
        background-color: #b00402;
        opacity: 1;
        width: 20%;
        height: 100%;
        right: -10%;
        z-index: 105;
    }
    
    #banner #FrameThree #ThreebarFour {
        background-color: #1ea2b1;
        opacity: 1;
        width: 10%;
        height: 100%;
        right: -8%;
        z-index: 106;
    }
    /*FRAME 4*/
    
    #banner #FrameFour #FourbarOne {
        background-color: #ea1c0a;
        opacity: 1;
        width: 100%;
        height: 100%;
        right: 0px;
        z-index: 101;
    }
    
    #banner #FrameFour #FourheadlineOne {
        letter-spacing: -1px;
        opacity: 1;
        color: white;
        font-size: 42px;
        line-height: 44px;
        right: 330px;
        top: 40px;
        z-index: 102;
    }
    
    #banner #FrameFour #cta {
        margin: auto;
        opacity: 1;
        bottom: 40px;
        right: 22px;
        z-index: 203;
    }
    
    #banner #FrameFour #cta #ctaBackground {
        width: 177px;
        height: 52px;
        opacity: 1;
        right: 10px;
        bottom: 0px;
    }
    
    #banner #FrameFour #cta #ctaText {
        right: -1px;
        text-align: center;
        width: 200px;
        margin: auto;
        font-size: 16px;
        line-height: 14px;
        opacity: 1;
        top: -33px;
        font-size: 18px;
        line-height: 14px;
        color: #ea1c0a;
    }
    
    #banner #FrameFour #FourbarTwo {
        background-color: #1ea2b1;
        opacity: 0;
        width: 83px;
        height: 100%;
        right: 41px;
        z-index: 104;
    }
    
    #banner #FrameFour #FourbarThree {
        background-color: #1ea2b1;
        opacity: 1;
        width: 10%;
        height: 100%;
        right: 200px;
        z-index: 105;
    }
    
    #banner #FrameFour #logoFour {
        width: 176px;
        height: 52px;
        right: 330px;
        bottom: 40px;
        opacity: 1;
        z-index: 113;
    }
    
    #banner #FrameFour #FourbarFour {
        background-color: #b00402;
        opacity: 1;
        width: 29%;
        height: 100%;
        right: -5%;
        z-index: 106;
    }
    /*FRAME 4*/
    
    #banner #Paralax #ParalaxbarOne {
        background-color: #b00402;
        opacity: 1;
        width: 300px;
        height: 100%;
        left: 0px;
        z-index: 125;
    }
    
    #banner #Paralax #ParalaxbarTwo {
        background-color: #ea1c0a;
        opacity: 1;
        width: 160px;
        height: 100%;
        left: 300px;
        z-index: 126;
    }
    
    #banner #Paralax #ParalaxbarThree {
        background-color: #1ea2b1;
        opacity: 1;
        width: 100px;
        height: 100%;
        left: 460px;
        z-index: 127;
    }
    
    #banner #cta_1 {
        position: absolute;
        opacity: 1;
        cursor: pointer;
        z-index: 12101;
        width: 100%;
        height: 100%;
    }